<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS arrays</title>
</head>
<body>
	<h1>JS Arrays</h1>


	<script  src="./assets/js/script.js"></script>
</body>
</html>